html, body {
      height: 100%;
    }
.card-img-top {
  height: 200px;
  object-fit: cover;
}

.navbar-brand {
  font-weight: bold;
  letter-spacing: 1px;
}

footer {
  font-size: 14px;
}

.alert {
  font-size: 14px;
}
.btn-theme {
    background-color: rgb(5, 4, 77); /* Dark blue */
    color: white;
    border: none;
    transition: background-color 0.3s, color 0.3s;
  }

  .btn-theme:hover {
    background-color:  rgb(100, 120, 255); /* Lighter blue */
    color: yellow;
  }
  
  .page-wrapper {
      display: flex;
      flex-direction: column;
      min-height: 100vh;
    }
    .content {
      flex: 1;
    }